body {
	background-image: url(/images/grid/bgColor.gif);
	background-repeat: repeat;
	margin: 0;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2c425d;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2c425d;
}
.marginReset {
	margin: 0px;
	padding: 0px;	
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2c425d;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2c425d;
	display: block;
	list-style-position: outside;
	list-style-type: disc;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2c425d;
}

.ulFix {
	width: 445px;
	display: block;
	margin-right: 10px;
	margin-left: 10px;
	padding-left: 25px;
	padding-right: 25px;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #58759F;
}
.spaseTd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 10px;
}
#page {
	background-image: url(/images/grid/pictLine.png);
	background-repeat: repeat-y;
	background-position: center;
	width: 818px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
	
}

#middle {
	margin: 0;
	padding: 0;

}

#top {
	width: 798px;
	padding-left: 9px;
	position: relative;
}
#breadCrumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4f6c96;
	margin-top: 15px;
	display: inline-block;
	width: 500px;
	
}
#breadCrumb   a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4f6c96;
	text-decoration: none;
	
}
#breadCrumb a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4f6c96;
	text-decoration: underline;
	
}
#subNavBar {
	margin-top: 68px;
}
#sectionTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #2C425D;
	background-color: #aec9e6;
	height: 29px;
	padding-right: 5px;
}
.sectionSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	height: 29px;
	padding-right: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2C425D;
}
.sectionSub  a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	height: 21px;
	text-decoration: none;
	padding-right: 10px;
}
.sectionSub   a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00106B;
	height: 21px;
	padding-right: 10px;
	text-decoration: none;
}
.sectionSubOn   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000f44;
	height: 29px;
	padding-right: 10px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #2C425D;
	vertical-align: middle;
}
.sectionSubOn    a   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000f44;
	height: 21px;
	padding-right: 10px;
	text-decoration: none;
}
#content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2c425d;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	display: block;

}

#content p, #content h1, #content h2, #content h3{
	margin-left: 0px;
	margin-right: 0px;
}
#footer {
	width: 800px;
	position: relative;
	vertical-align: bottom;
	text-align: center;
	float: none;
	padding-left: 9px;
	margin-top: 10px;
}
#contactStyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2C425D;
	background-color: #e5e6e6;
	font-weight: bold;
	text-align: center;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
}
#contactStyle a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2C425D;
	background-color: #e5e6e6;
	font-weight: bold;
	text-decoration: none;
}
#credits {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58759f;
	background-image: url(/images/grid/ShadowLane2.png);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	padding-top: 15px;
	padding-bottom: 7px;
}
#credits a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #58759f;
	background-color: #FFFFFF;
	text-decoration: none;
}

#menuItem {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	height: 21px;
	padding-top: 4px;
	padding-bottom: 2px;
	padding-right: 12px;
	padding-left: 12px;
}
#menuItem a {
	color: #FFFFFF;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #2c425d;
}
input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #2C425D;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #2C425D;
	width: 200px;
}
#frameGreen {
	border: 1px solid #2C425D;
}
.noBorder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


/*new nav bar top*/
.menuBar{background:#2c425d; direction:rtl; text-align:right}
.menuItem{display:inline-block; padding:0.5em;}
.menuItem a{}
.menuTab a{color:#fff; font-size:1em; font-weight:bold; text-decoration:none;}
.subMenu {display:block; visibility: hidden; opacity: 0;
 transition: visibility 0s, opacity 0.5s linear; position:absolute;
 z-index:99; background:#2c425d;border:1px solid #aec9e6; margin-top:.25em}
.menuItem:hover .subMenu{visibility: visible; opacity: 1;}
.subMenu .menuTab{padding:0.5em}
.subMenu .menuTab:hover{background:#aec9e6;}
.subMenu .menuTab:hover a {color:#2c425d;}


